How to install converseen on Debian 9 (Stretch)